.title 	{
	color:#666666;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	text-transform: none;
	text-decoration: none;
	font-variant: normal;
}
.smallbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #013300;
	text-decoration: none;

}
.form {
	color: #333333;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}
.form-field {
	color: #666666;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}
.title_02 	{
	color:#333333;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;
	text-transform: none;
	text-decoration: none;
	font-variant: normal;
}
.definition 	{
	color:#bd1a20;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	text-decoration: none;
	font-variant: normal;
}
a:link	{
	color: #bd1a20;
	text-decoration: underline;
	text-transform: capitalize;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;

}
a:visited	{
	color: #bd1a20;
	text-decoration: underline;
	text-transform: capitalize;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;

}
a:hover	{
	color: #ed1d35;
	text-transform: capitalize;
	font-weight: normal;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

.post {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
